package cn.com.qmth.stmms.biz.utils;

public class OriginTag {

    private String content;

    private double positionX;

    private double positionY;

    public OriginTag() {

    }

    public OriginTag(String content, double positionX, double positionY) {
        this.content = content;
        this.positionX = positionX;
        this.positionY = positionY;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public double getPositionX() {
        return positionX;
    }

    public void setPositionX(double positionX) {
        this.positionX = positionX;
    }

    public double getPositionY() {
        return positionY;
    }

    public void setPositionY(double positionY) {
        this.positionY = positionY;
    }

}
